#ifndef _LI_UTILS
#include <string>
namespace Li {
	class Utils {
	public:
		static std::string GetDocumentsFolder();
		static std::string HumanReadableByteStr(uint64_t bytes);
		static bool CompareStringCaseInsensitive(std::string input, std::string compare);
	};
}
#endif